GPO(1)

NAME
gpo - Command-line frontend to gPodder

SYNOPSIS
gpo COMMAND [params...]

DESCRIPTION

This is the command-line frontent to gPodder. Run the command without parameters to show an overview of possible options and sub-commands.

BUGS

Some commands are not yet implemented. Also, this manual page is quite empty. Feel free to contribute documentation and/or code for this utility. See the gPodder website at http://gpodder.org for more information.